From c3e31f1d710dd4380c3eb6dd79024263ae567bd8 Mon Sep 17 00:00:00 2001
From: Keith Winstein <keithw@mit.edu>
Date: Wed, 5 Jun 2013 19:19:05 +0200
Subject: [PATCH 13/40] Get rid of obsolete DM-Upload-Allowed field

---
 debian/control | 1 -
 1 file changed, 1 deletion(-)

diff --git a/debian/control b/debian/control
index 5a36b9b..d4b9983 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,6 @@ Source: mosh
 Section: net
 Priority: optional
 Maintainer: Keith Winstein <keithw@mit.edu>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50), autotools-dev, protobuf-compiler, libprotobuf-dev, dh-autoreconf, pkg-config, libutempter-dev, zlib1g-dev, libncurses5-dev, libssl-dev
 Standards-Version: 3.9.4.0
 Homepage: http://mosh.mit.edu

